@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir.eot');
    src: url('../fonts/Vazir.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir.woff2') format('woff2'),
    url('../fonts/Vazir.woff') format('woff'),
    url('../fonts/Vazir.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Bold.eot');
    src: url('../fonts/Vazir-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Bold.woff2') format('woff2'),
    url('../fonts/Vazir-Bold.woff') format('woff'),
    url('../fonts/Vazir-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Thin.eot');
    src: url('../fonts/Vazir-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Thin.woff2') format('woff2'),
    url('../fonts/Vazir-Thin.woff') format('woff'),
    url('../fonts/Vazir-Thin.ttf') format('truetype');
    font-weight: 100;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Light.eot');
    src: url('../fonts/Vazir-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Light.woff2') format('woff2'),
    url('../fonts/Vazir-Light.woff') format('woff'),
    url('../fonts/Vazir-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Medium.eot');
    src: url('../fonts/Vazir-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Medium.woff2') format('woff2'),
    url('../fonts/Vazir-Medium.woff') format('woff'),
    url('../fonts/Vazir-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family:Vazir;
    src: url('../fonts/Vazir-Black.eot');
    src: url('../fonts/Vazir-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Black.woff2') format('woff2'),
    url('../fonts/Vazir-Black.woff') format('woff'),
    url('../fonts/Vazir-Black.ttf') format('truetype');
    font-weight: 900;
}

body{
    font-family: Vazir !important;
    background: #f9f9f9;
}
label{
    float: right;
}

.body-insurance{
    margin-top: 30px;
    box-shadow: 1px 1px 15px #c5c5c5;
    background: #ffffff;
    border-radius: 5px;
}
.body-insurance .body-ins-title{
    text-align: center;
    padding-top: 30px;
}
.body-insurance .body-ins-title h1{
    font-size: 30px;
}
.body-insurance .body-ins-img{
    height: 300px;
}
.body-insurance .body-ins-img img{
    height: 100%;
}
.box-style{
    width: 100%;
    float: right;
}
.body-insurance .body-select-title{
    padding-top: 40px;
    padding-bottom: 30px;
    text-align: center;
    direction: rtl;
    font-weight: 600;
}
.body-insurance .body-select-title p{
    font-weight: 400;
}
.body-insurance .body-select-title span{
    color: rgb(243, 0, 69);
    padding-right: 5px;
    padding-left: 5px;
}
.form-control{
    resize: none;
    text-align: right;
    direction: rtl;
}
.form-control:focus{
    outline: none;
    box-shadow: none;
}
.submit-box{
    margin-top: 30px;
    margin-bottom: 30px;
}
.info-button{
    background: #0e8ce4;
    color: #ffffff;
}
.info-button a{
    background: #0e8ce4;
    color: #ffffff;
}
.prev-btn{
    background: #e1e1e1;
    color: #666;
}
#body-year-build , #structure-type-section , #lifetime-section , #area-section , #jewelry-section{
    display: none;
}
#body-have-ins , #body-next-4{
    display: none;
}
#off-percent-amount , #agreement-time-section , #payment-way-section , #payment-power-section{
    display: none;
}
#start-end-ins , #next-4{
    display: none;
}
#third-past-ins-company{
    display: none;
}
#body-year-ins{
    display: none;
}
#body-dont-ins{
    display: none;
}
#body-third-have-ins {
    display: none;
}
#start-ins {
    display: none;
}
#end-ins {
    display: none;
}
#third-pay-damage-contain{
    display: none;
}
 .damage-content{
    position: relative;
}
 .damage-content .icon{
    position: absolute;
    top: 12px;
    left: -10px;
}

#body-price{
display: none;
}
#form1{
    height: 41px;
    border: 1px solid #e8e8e8;
}
.noDisabled{
    cursor: pointer !important;
}
.select-box-disabled{
    display: none;
}
.ins-disabled{
    display: none;
}
.btn{
    cursor: pointer;
}
.body-ins-description{
    margin-top: 30px;
    margin-bottom: 30px;
    padding-bottom: 30px;
    box-shadow: 1px 1px 15px #c5c5c5;
    background: #ffffff;
    border-radius: 5px;
}
.body-ins-description .body-ins-description-BX{
    margin-top: 30px;
}
.body-ins-description .body-ins-description-BX .ins-description{
    border: 1px solid #bbbbbb;
    padding: 0px;
}
.body-ins-description aside{
    box-shadow: 1px 1px 15px #c5c5c5;
    padding-bottom: 10px;
}
.body-ins-description aside.aside{
    margin-top: 20px;
}
.body-ins-description .aside-title{
    background: #0e8ce4;
    text-align: center;
    color: #fff;
    padding: 18px 0 ;
}
.body-ins-description .aside-main{
    margin-top: 15px;
}
.body-ins-description .aside-main{
    list-style-type: none;
    direction: rtl;
    text-align: right;
    margin-right: 15px;
}
.body-ins-description .aside-main .img-box{
    display: inline-block;
    padding: 5px;
    border-radius: 10px;
    box-shadow: 1px 1px 5px #c7c7c7;
    width: 45px;
    height: 45px;
    margin-left: 20px;
}
.body-ins-description .aside-main .img-text{
    display: inline-block;
    color: #1869f3;
}
/* scrollUp */
/* line 423, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
#scrollUp, #back-top {
    background: rgba(14, 140, 228,0.8);
    height: 50px;
    width: 50px;
    right: 31px;
    bottom: 18px;
    position: fixed;
    z-index: 10;
    color: #fff;
    font-size: 20px;
    text-align: center;
    border-radius: 50%;
    line-height: 48px;
    border: 2px solid transparent;
    box-shadow: 0 0 10px 3px rgba(108, 98, 98, 0.2);
}
#back-top a{
    color: #ffffff;
}

@media (max-width: 575px) {
    /* line 423, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
    #scrollUp, #back-top {
        right: 16px;
    }
}

/* line 441, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
#scrollUp a i, #back-top a i {
    display: block;
    line-height: 50px;
}

/* line 448, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
#scrollUp:hover {
    color: #fff;
}
/* rotateme */
/* line 567, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.rotateme {
    -webkit-animation-name: rotateme;
    animation-name: rotateme;
    -webkit-animation-duration: 30s;
    animation-duration: 30s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

@keyframes rotateme {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes rotateme {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}
/* 20. preloader */
/* line 599, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader {
    background-color: #f7f7f7;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
    margin: 0 auto;
}

/* line 615, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-circle {
    width: 100px;
    height: 100px;
    position: relative;
    border-style: solid;
    border-width: 1px;
    border-top-color: rgba(14, 140, 228,0.8);
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    z-index: 10;
    border-radius: 50%;
    -webkit-box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
    box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
    background-color: #fff;
    -webkit-animation: zoom 2000ms infinite ease;
    animation: zoom 2000ms infinite ease;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
}

/* line 637, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-circle2 {
    border-top-color: #0078ff;
}

/* line 640, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-img {
    position: absolute;
    top: 50%;
    z-index: 200;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding-top: 6px;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
}

/* line 658, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-img img {
    max-width: 55px;
}

/* line 661, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .pere-text strong {
    font-weight: 800;
    color: #dca73a;
    text-transform: uppercase;
}

@-webkit-keyframes zoom {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
}

@keyframes zoom {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
}

/*
  You want a simple and fancy tooltip?
  Just copy all [data-tooltip] blocks:
*/
[data-tooltip] {
    position: relative;
    z-index: 10;
}

/* Positioning and visibility settings of the tooltip */
[data-tooltip]:before,
[data-tooltip]:after {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    left: 50%;
    bottom: calc(100% + 5px);
    pointer-events: none;
    transition: 0.2s;
    will-change: transform;
}

/* The actual tooltip with a dynamic width */
[data-tooltip]:before {
    content: attr(data-tooltip);
    padding: 10px 18px;
    min-width: 50px;
    max-width: 300px;
    width: max-content;
    width: -moz-max-content;
    border-radius: 6px;
    font-size: 14px;
    /*   font-size: 0.73rem; */
    background-color: rgba(59, 72, 80, 0.9);
    background-image: linear-gradient(30deg,
    rgba(59, 72, 80, 0.44),
    rgba(59, 68, 75, 0.44),
    rgba(60, 82, 88, 0.44));
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.2);
    color: #fff;
    text-align: center;
    white-space: pre-wrap;
    transform: translate(-50%, -5px) scale(0.5);
}

/* Tooltip arrow */
[data-tooltip]:after {
    content: '';
    border-style: solid;
    border-width: 5px 5px 0px 5px;
    border-color: rgba(55, 64, 70, 0.9) transparent transparent transparent;
    transition-duration: 0s; /* If the mouse leaves the element,
                              the transition effects for the
                              tooltip arrow are "turned off" */
    transform-origin: top;   /* Orientation setting for the
                              slide-down effect */
    transform: translateX(-50%) scaleY(0);
}

/* Tooltip becomes visible at hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
    visibility: visible;
    opacity: 1;
}
/* Scales from 0.5 to 1 -> grow effect */
[data-tooltip]:hover:before {
    transition-delay: 0.3s;
    transform: translate(-50%, -5px) scale(1);
}
/* Slide down effect only on mouseenter (NOT on mouseleave) */
[data-tooltip]:hover:after {
    transition-delay: 0.5s; /* Starting after the grow effect */
    transition-duration: 0.2s;
    transform: translateX(-50%) scaleY(1);
}
/*
  That's it.
*/






/*
  If you want some adjustability
  here are some orientation settings you can use:
*/

/* LEFT */
/* Tooltip + arrow */
[data-tooltip-location="left"]:before,
[data-tooltip-location="left"]:after {
    left: auto;
    right: calc(100% + 5px);
    bottom: 50%;
}

/* Tooltip */
[data-tooltip-location="left"]:before {
    transform: translate(-5px, 50%) scale(0.5);
}
[data-tooltip-location="left"]:hover:before {
    transform: translate(-5px, 50%) scale(1);
}

/* Arrow */
[data-tooltip-location="left"]:after {
    border-width: 5px 0px 5px 5px;
    border-color: transparent transparent transparent rgba(55, 64, 70, 0.9);
    transform-origin: left;
    transform: translateY(50%) scaleX(0);
}
[data-tooltip-location="left"]:hover:after {
    transform: translateY(50%) scaleX(1);
}



/* RIGHT */
[data-tooltip-location="right"]:before,
[data-tooltip-location="right"]:after {
    left: calc(100% + 5px);
    bottom: 50%;
}

[data-tooltip-location="right"]:before {
    transform: translate(5px, 50%) scale(0.5);
}
[data-tooltip-location="right"]:hover:before {
    transform: translate(5px, 50%) scale(1);
}

[data-tooltip-location="right"]:after {
    border-width: 5px 5px 5px 0px;
    border-color: transparent rgba(55, 64, 70, 0.9) transparent transparent;
    transform-origin: right;
    transform: translateY(50%) scaleX(0);
}
[data-tooltip-location="right"]:hover:after {
    transform: translateY(50%) scaleX(1);
}



/* BOTTOM */
[data-tooltip-location="bottom"]:before,
[data-tooltip-location="bottom"]:after {
    top: calc(100% + 5px);
    bottom: auto;
}

[data-tooltip-location="bottom"]:before {
    transform: translate(-50%, 5px) scale(0.5);
}
[data-tooltip-location="bottom"]:hover:before {
    transform: translate(-50%, 5px) scale(1);
}

[data-tooltip-location="bottom"]:after {
    border-width: 0px 5px 5px 5px;
    border-color: transparent transparent rgba(55, 64, 70, 0.9) transparent;
    transform-origin: bottom;
}

.example-elements {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: center;
    text-align: center;
    padding-right: 4%;
}

.example-elements p {
    padding: 6px;
    display: inline-block;
    margin-bottom: 5%;
}
.example-elements p:hover {
    border-left: 1px solid lightgrey;
    border-right: 1px solid lightgrey;
    padding-left: 5px;
    padding-right: 5px;
}

.example-elements a {
    margin-left: 6px;
    margin-bottom: calc(5% + 10px);
    color: #76daff;
    text-decoration: none;
}
.example-elements a:hover {
    margin-bottom: calc(5% + 9px);
    border-bottom: 1px solid #76daff;
}

.example-elements button {
    margin-bottom: 20px;
}

.info-wrapper {
    flex-grow: 8;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: justify;
    padding-left: 6%;
    border-left: 3px solid #35ea95;
}

.info-wrapper p {
    color: rgba(255, 255, 255, 0.69);
}
.info-wrapper p {
    max-width: 600px;
    text-align: justify;
}

.info-wrapper .title-question {
    display: block;
    color: #fff;
    font-size: 1.36em;
    font-weight: 500;
    padding-bottom: 24px;
}


@media (max-height: 450px) {
    main {
        margin: 2rem 0;
    }
}

@media (max-width: 800px) {
    html {
        font-size: 0.9em;
    }
}

/* Thumbnail settings */
@media (max-width: 750px) {
    html {
        /*     box-shadow: inset 0px -13px 0px -7px #0ebeff; */
        animation-duration: 0.6s;
        font-size: 1em;
    }
    body {
        background: none;
        height: 100%;
        margin: 0px;
    }
    main {
        font-size: 1.1em;
        padding: 6%;
    }
    .info-wrapper p:before,
    .info-wrapper p:after {
        display: none;
    }
    .example-elements {
        max-width: 150px;
        font-size: 22px;
    }
    .example-elements a, button {
        display: none;
    }
    .example-elements p:before,
    .example-elements p:after {
        visibility: visible;
        opacity: 1;
    }
    .example-elements p:before {
        content: "Tooltip";
        font-size: 20px;
        transform: translate(-50%, -5px) scale(1);
    }
    .example-elements p:after {
        transform: translate(-50%, -1px) scaleY(1);
    }


    [data-tooltip]:after {
        bottom: calc(100% + 3px);
    }
    [data-tooltip]:after {
        border-width: 7px 7px 0px 7px;
    }
}